<!DOCTYPE html>
<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0" />
  <title>MyVet.Uz</title>

  <!-- CSS  -->
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="/css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection" />
  <link href="/css/style.css" type="text/css" rel="stylesheet" media="screen,projection" />
</head>

<body>
  <div id="app"></div>
  
  <!--  Scripts-->
  <script type="module" src="/js/jquery-2.1.1.min.js" defer></script>
  <script type="module" src="/js/materialize.js" defer></script>
  <script type="module" src="/js/init.js" defer></script>
  <script type="module" src="/src/main.ts" defer></script>
</body>

</html>